Subject: bug#16657: [PATCH] Detect XTerm versions for non-VT100 emulation modes

From: Glenn Morris <[email-masked]>
Date: Wed, 05 Feb 2014 16:40:24 -0500

"W. Trevor King" wrote:

> so it's possible the original is queued for moderator approval.

Exactly. (There is no need to subscribe just to post BTW.)

> I didn't get any message to that effect though, so I just signed up
> and am sending this resubmission ;).

A better procedure is just to wait a bit. We don't send out "your
message is held for moderation" notices, since most things that get held
for moderation are spam.

Anyway, I will delete

http://debbugs.gnu.org/16656

since it is a duplicate of this.